/*
Theme Name: Flatsome Child
Description: Website design specialist
Author: Linhhuynh.dev
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');

:root {
    --color-primary: #061138;
    --color-secondary: #d5ae82;
    --color-white: #fff;
    --color-black: #000;
}

#header-contact li a {
    font-size: 15px;
    text-transform: none;
    color: var(--color-white);
}

#header-contact li a i {
    color: var(--color-secondary);
}

#header-contact>li {
    margin-right: 40px;
}

#header-contact>li+li>a:after {
    left: -28px;
    margin-top: -14px;
    height: 28px;
}

.header-search-form .searchform input {
    font-size: 15px;
    background: transparent;
    border: 0;
    color: var(--color-white);
    box-shadow: unset;
    min-width: 300px;
}

.header-search-form .searchform input::placeholder {
    color: #7f8a99;
}

.header-search-form .searchform .ux-search-submit {
    background: transparent;
    border: 0;
    color: var(--color-white);
    box-shadow: unset;
}

.slider-banner h1 {
    font-size: 90px;
    font-family: 'Playfair Display', serif;
}

.mt-top {
    margin-top: -100px
}

.header-button .button {
    min-height: 42px;
    font-size: 13px;
    line-height: 22px;
    padding: 10px 38px;
}

.header-button .button:hover {
    background: var(--color-secondary);
    color: var(--color-white);
    border: 1px solid var(--color-secondary);
    box-shadow: unset;
}

/* .logo-desktop {
    position: absolute;
    left: 50%;
    top: 0;
    width: 230px;
    height: 140px;
    background: url(/wp-content/uploads/2026/04/logo-container.png) left top no-repeat;
    z-index: 999999;
    transform: translateX(-50%);
} */

.logo-desktop {
    position: absolute;
    left: 50%;
    top: 0;
    width: 230px;
    height: 140px;
    transform: translateX(-50%);
}

.logo-desktop::before {
    content: "";
    position: absolute;
    inset: 0;
    background: url(/wp-content/uploads/2026/04/logo-container.png) left top no-repeat;
    opacity: 1;
    /* chỉnh độ mờ tại đây */
    z-index: -1;
}

.logo-desktop a {
    position: relative;
    z-index: 9999;
}

.logo-desktop .logo {
    position: relative;
    padding: 10px 0px;
    text-align: center;
}

.logo-desktop .logo img {
    height: 100px;
    display: inline-block
}

/* #header .container {
    max-width: 1050px
} */

.flex-grow {
    -ms-flex-negative: 1;
    -ms-flex-preferred-size: auto !important;
    flex: none;
}

.nav-spacing-xlarge>li {
    margin: 0 20px;
}

#ux-search-dropdown input {
    color: var(--color-black)
}

#ux-search-dropdown input::placeholder {
    color: var(--color-black)
}

.section-title-normal span,
.section-title-normal {
    border: 0;
}

.fw-4 h4 {
    font-weight: 400;
}

.font-primary .section-title-main {
    font-family: 'Playfair Display', sans-serif;
    margin: 0;
    font-weight: 400;
    line-height: 1.5;
}

.font-bold .section-title-main {
    font-weight: 500;
}

.text-cap .section-title-main {
    text-transform: capitalize;
    margin: 0;
}

.section-title-center {
    justify-content: center;
}

.text-content-rep .text:first-letter {
    color: var(--color-primary);
    float: left;
    font-family: 'Playfair Display', serif;
    font-size: 48px;
    line-height: 0.8em;
    margin: 0px 10px 5px 0px;
}

.text-content-rep {
    margin-bottom: 1rem;
}

.button {
    min-height: 42px;
    font-size: 13px;
    line-height: 22px;
    padding: 10px 38px;
    font-weight: 400
}

.shadow-col {
    position: relative;
    padding: 45px 32px 40px;
    background: #ffffff;
    -webkit-box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.07);
    -ms-box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.07);
    box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.07);
}

.mt-ntop {
    margin-top: -90px;
}

.breadcrumb *,
.breadcrumb {
    color: var(--color-white)
}

.header-wrapper.stuck {
    background-color: var(--color-white)
}

.image-column {
    position: relative;
    display: block;
    margin-left: -150px;
    text-align: right;
}

.text-primarykey {
    font-size: 40px;
    text-transform: uppercase;
}

.text-primarykey span {
    font-weight: bold;
}

.mb-0 p {
    margin-bottom: 0;
}

.box-shadow1>.col-inner {
    box-shadow: 0px 0px 26px 0px rgba(0, 0, 0, 0.10);
}

.text-upp,
.text-upp * {
    text-transform: uppercase;
}

.box-shadow1 .price {
    position: relative;
    display: block;
    margin: 15px 0px;
}

.box-shadow1 .price .sign {
    position: relative;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.5em;
    vertical-align: top;
    color: var(--color-secondary);
}

.box-shadow1 .price .amount {
    position: relative;
    font-size: 30px;
    font-weight: 700;
    line-height: 1em;
    vertical-align: top;
    color: var(--color-secondary);
}

.box-shadow1 .price .cycle {
    position: relative;
    font-size: 14px;
    color: var(--color-secondary);
    font-weight: 400;
    line-height: 1.5em;
    vertical-align: bottom;
}

.box-shadow1 .price br {
    display: none
}

.best-title {
    position: relative;
}

.best-title p {
    position: relative;
    display: inline-block;
    padding: 0px 15px;
    background: #ffffff;
}

.best-title:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    border-bottom: 1px solid rgba(0, 0, 0, 0.10);
    margin-top: -7px;
}

.plan-features ul {
    list-style: none;
}

.plan-features li {
    position: relative;
    font-size: 14px;
}

.plan-features li:before {
    font-family: 'Font Awesome 5 Free';
    content: "\f00c";
    position: absolute;
    left: -20px;
    top: 0px;
    display: block;
    line-height: 24px;
    font-size: 13px;
    font-weight: 800;
    color: #d5ae82;
}

.plan-features li::marker {
    display: none
}

.box-shadow1 a.button.primary {
    margin-bottom: 0;
    position: absolute;
    left: 0;
    width: 100%;
    bottom: -37px;
    opacity: 0;
    visibility: hidden;
    -ms-transform-origin: left top;
    -webkit-transform-origin: left top;
    transform-origin: left top;
    -ms-transform: scaleY(0);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    background-color: var(--color-secondary);
    border: 1px solid var(--color-secondary);
    color: var(--color-white);
    box-shadow: unset;
}

.box-shadow1:hover a.button.primary {
    -ms-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    opacity: 1;
    visibility: visible;
}

.back-to-top {
    min-width: 43px !important;
    height: 40px;
    padding: 0;
}

.absolute-footer {
    display: none !important;
}

.border-title {
    position: relative;
}

.border-title:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 70px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.20);
}

.page-id-115 .custom-breadcrumb {
    display: none !important;
}

.footer-icon a {
    color: #868da5 !important;
}

.footer-icon a i {
    color: var(--color-secondary)
}

.social-icons a {
    min-height: auto;
    padding: 0;
    width: 44px;
    height: 44px;
    line-height: 45px !important;
    background-color: #232b47 !important;
    border: 0 !important;
    color: var(--color-white) !important;
}

.hover-menu-2 a {
    color: #868da5 !important;
}

.hover-menu-2 a:hover,
.footer-icon a:hover {
    color: var(--color-secondary) !important;
}

.icon-box-fixed p {
    margin-bottom: 0;
}


.icon-box-fixed h3 {
    text-transform: uppercase;
    color: #061138;
    font-size: 20px;
    line-height: 1.2em;
    margin: 0 0 5px;
    font-family: 'Playfair Display', serif;
}

.icon-box-fixed .subtitle {
    position: relative;
    color: #7f8a99;
    font-size: 13px;
    text-transform: uppercase;
    line-height: 1.6em;
}

.icon-box-fixed .address-find {
    position: relative;
    display: block;
    padding: 45px 0px;
    padding-bottom: 0;
    margin-bottom: 15px;
}

.icon-box-fixed .address-find:before {
    content: '';
    position: absolute;
    left: 50%;
    top: 0px;
    bottom: 0px;
    border-left: 1px solid rgba(0, 0, 0, 0.10);
    height: 45%;
}

.icon-box-fixed {
    position: relative;
    display: block;
    padding: 40px 25px 45px;
    background: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.10);
    text-align: center;
    transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
}

.form-contact .flex-2 p {
    display: flex;
    gap: 10px;
}

.form-contact label {
    color: #7f8a99;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
}

.form-contact label input,
.form-contact label select,
.form-contact label textarea {
    margin-top: .3rem;
    position: relative;
    display: block;
    height: 52px;
    width: 100%;
    font-size: 15px;
    color: #25283a;
    line-height: 30px;
    font-weight: 400;
    padding: 10px 25px;
    background-color: #ffffff;
    border: 1px solid #e5e5e5;
    border-radius: 0px;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
    font-family: 'Playfair Display', serif;
    font-style: italic;
    padding-left: 20px !important;
}

.form-contact .wpcf7-submit {
    width: 100%;
    min-height: 52px;
}

.wpcf7-spinner {
    display: none !important;
}

.header-top {
    min-height: 50px !important;
    border-bottom: 1px solid #9e9e9e33;
}

@media(min-width:849px) {
    #logo {
        display: none;
    }

    .home .header-wrapper .nav>li>a {
        color: var(--color-white) !important
    }

    .header-wrapper.stuck #logo {
        display: block;
    }

    .header-wrapper.stuck .nav>li>a {
        color: var(--color-black) !important
    }

    .header-wrapper.stuck .nav>li.active>a {
        color: var(--color-secondary) !important
    }

    .header-wrapper.stuck .nav>li>a:hover {
        color: var(--color-secondary) !important;
    }

    .header-wrapper.stuck .nav-left {
        justify-content: center;
    }

    .header-nav-main .header-search {
        display: none
    }

    .header-wrapper.stuck .header-nav-main .header-search {
        display: block;
    }

    .logo-desktop {
        z-index: 9999;
    }
}

@media(max-width:850px) {

    #top-bar>.flex-row {
        justify-content: center;
    }

    body:not(.home) .logo-desktop,
    body:has(.header-wrapper.stuck) .logo-desktop {
        display: none;
    }

    .home .logo-desktop {
        display: block;
        z-index: 9999;
    }

    .logo-desktop .logo img {
        height: 60px;
        position: relative;
        z-index: 999;
    }

    .logo-desktop {
        display: block;
        left: -51px;
        transform: translateX(0);
        top: 50px;
        height: 85px;
        width: 255px;
        z-index: 9999;
    }

    .logo-desktop::before {
        opacity: .6;
    }

    .home .logo-left .logo {
        display: none;
    }

    body:not(.home) .logo-left .logo,
    .header-wrapper.stuck .logo-left .logo {
        display: block;
    }

    .slider-banner h1 {
        font-size: 60px
    }

    .home .mobile-nav a {
        color: var(--color-white) !important
    }

    .header-wrapper.stuck .mobile-nav a {
        color: var(--color-black) !important
    }

    .mt-ntop {
        margin-top: 0;
    }

    .shadow-col {
        padding: 0;
    }

    .box-shadow1 a.button.primary {
        -ms-transform: scaleY(1);
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
        opacity: 1;
        visibility: visible;
    }

    ul.mobile-nav.nav.nav-right .button {
        min-height: 35px;
        font-size: 13px;
        line-height: 22px;
        padding: 6px 16px;
        border-radius: 5px;
        white-space: nowrap;
    }

    .header-wrapper.stuck ul.mobile-nav.nav.nav-right .button {
        min-height: 35px;
        font-size: 13px;
        line-height: 22px;
        padding: 6px 16px;
        border-radius: 5px;
        color: #fff !important;
        white-space: nowrap;
    }

    .has-off-canvas .logo-desktop {
        z-index: 9;
    }
}

@media(max-width:540px) {
    .slider-banner h1 {
        font-size: 40px
    }

    .image-column {
        margin-left: 0;
    }

    .box-shadow1 {
        margin-bottom: 2rem;
    }
}